﻿body {
  font-family: "Josefin Sans", sans-serif;
  margin: 0;
  line-height: 1.5;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.7);
}

::-webkit-scrollbar-thumb {
  background: #000;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.8);
}

.flex-box {
  display: flex;
  flex-wrap: wrap;
}
.flex-box .box-2 {
  width: 16.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-3 {
  width: 25%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-4 {
  width: 33.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-5 {
  width: 41.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-6 {
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-7 {
  width: 58.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-8 {
  width: 66.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-9 {
  width: 75%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-10 {
  width: 83.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-12 {
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

.box-none {
  overflow: hidden;
  transition: 1s;
  opacity: 0;
  visibility: hidden;
}

.box-block {
  height: auto;
  opacity: 1;
  transition: height 0ms 0ms, opacity 600ms 0ms;
}

.display-none {
  display: none !important;
}

.display-block {
  display: block !important;
}

input:focus, textarea:focus, select:focus {
  outline: none;
}

.toast-box {
  background-color: #d1ffd1;
  box-shadow: 0 3px 10px 0 rgba(27, 28, 30, 0.15);
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 5;
}
.toast-box .popup-close {
  position: absolute;
  top: 5px;
  right: 0;
  cursor: pointer;
}
.toast-box p {
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.14px;
  font-size: 14px;
  color: #000;
  margin: 20px 0;
  padding: 0 44px;
}
.toast-box a {
  color: #000;
}
.toast-box a:hover {
  opacity: 0.7;
}

.toast-box-error {
  background-color: #d68787;
}

header {
  padding: 15px 144px;
  background-color: #000;
}
header .flex-box {
  justify-content: space-between;
}
header .box-inner-1 a {
  padding: 10px 0;
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  display: flex;
}
header .box-inner-1 a img {
  width: 25px;
  position: relative;
  top: -3px;
  margin: 0 10px 0 0px;
}
header ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header ul li {
  display: inline-block;
  padding: 0 0 0 30px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
}
header ul li a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}
header ul li a:hover {
  text-decoration: underline;
  transition: 0.3s;
}
header ul li:last-child .nav-ecommerce {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  display: block;
}
header ul li:last-child .nav-ecommerce:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
  text-decoration: none;
}
header .box-inner-1, header .box-inner-2 {
  padding: 0 15px;
}
header .dropdown-content {
  position: absolute;
  background-color: transparent;
  padding: 32px 0 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
header .dropdown-content ul {
  margin: 0;
  background-color: #000;
  display: flex;
}
header .dropdown-content ul li {
  border: 1px solid #fff;
  font-size: 20px;
  padding: 0;
  width: 25%;
  text-align: center;
  transition: 0.5s;
}
header .dropdown-content ul li a {
  padding: 20px 0;
  display: block;
  width: 100%;
}
header .dropdown-content ul li:hover {
  background-color: rgba(255, 255, 255, 0.2);
  transition: 0.5s;
}
header .dropdown-content ul li:hover a {
  text-decoration: none;
}

nav {
  display: none;
}

footer {
  background-color: #000;
  color: #fff;
}
footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul li {
  padding: 0 0 10px;
  font-size: 16px;
}
footer ul li:first-child {
  padding: 0 0 20px;
  font-size: 20px;
}
footer ul a {
  color: #fff;
  text-decoration: none;
}
footer .social-list {
  color: #fff;
}
footer .social-list li {
  display: inline-block;
  padding: 0 15px 0 0;
}
footer .social-list li:first-child {
  display: block;
}
footer .social-list img {
  width: 25px;
}
footer .footer-top {
  padding: 80px 144px 100px;
}
footer .footer-bottom {
  padding: 10px 144px;
  border-top: 0.5px solid;
  border-image: linear-gradient(45deg, purple, #4C6FFF) 10;
  filter: p;
  filter-margin: 0;
}
footer .footer-bottom img {
  vertical-align: middle;
  margin: 0 7px;
  width: 30px;
}
footer .footer-bottom a {
  color: #fff;
  text-decoration: underline;
}
footer .footer-bottom .box-6:last-child p {
  text-align: right;
}

.home-banner {
  width: 100%;
  height: 92vh;
  color: #fff;
  text-align: center;
  position: relative;
}
.home-banner .main__bg {
  background-image: linear-gradient(-45deg, #000, #030a17 35%, #142d5a, #030a17, #000 50%);
  animation: slide 9s ease-in-out infinite alternate;
  position: fixed;
  top: 0;
  bottom: 0;
  left: -50%;
  right: -50%;
  opacity: 0.9;
  z-index: -1;
}
.home-banner .layer1 {
  animation-direction: alternate-reverse;
  animation-duration: 20s;
}
.home-banner .layer2 {
  animation-duration: 6s;
}
@keyframes slide {
  0% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
.home-banner .flex-box:first-child {
  margin: 0 0 150px;
}
.home-banner .banner-inner {
  width: 1300px;
  margin: 0 auto;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.home-banner h1 {
  font-size: 20px;
  margin: 0 0 10px;
  font-weight: 500;
  letter-spacing: 0.7px;
}
.home-banner h2 {
  font-size: 60px;
  margin: 0 0 30px;
  font-weight: bold;
  line-height: 1.2;
}
.home-banner .description {
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 1.7;
  font-weight: 300;
  padding: 0 200px;
  margin: 0;
}
.home-banner .title {
  font-size: 20px;
  font-weight: 300;
}
.home-banner .item-description {
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 1.7;
  font-weight: 300;
  padding: 0 20px;
}
.home-banner img {
  width: 70px;
}

.service-list {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/commerce_banner.svg");
  color: #fff;
  padding: 250px 0;
}
.service-list .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.service-list h4 {
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 30px;
  line-height: 1.7;
  text-transform: capitalize;
}
.service-list h5 {
  font-size: 20px;
  font-weight: 100;
  margin: 0 0 70px;
  line-height: 1.7;
}
.service-list .item-box {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 60px 30px 0;
  border-radius: 3px;
  height: 200px;
}
.service-list .item-box .title {
  font-size: 18px;
  margin: 0 0 20px;
  font-weight: 500;
}
.service-list .item-box .description {
  font-size: 16px;
  margin: 0;
  font-weight: 100;
  letter-spacing: 0.5px;
}

.product-box {
  padding: 160px 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/expert.svg");
}
.product-box .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.product-box .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.product-box .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.product-box h3 {
  margin: 0 0 30px;
  letter-spacing: 0.5px;
  line-height: 1.7;
  text-transform: capitalize;
  font-size: 50px;
  font-weight: bold;
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.product-box .box-6 div {
  width: 500px;
  margin: 60px 0 0 auto;
}
.product-box ul {
  color: #fff;
  font-size: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.product-box ul li {
  padding: 0 0 15px;
  font-weight: 300;
}
.product-box button {
  margin: 70px 0 0 auto;
  display: block;
}

.home-enterprise {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/enterprise_banner.svg");
  color: #fff;
  text-align: center;
}
.home-enterprise .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.home-enterprise .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.home-enterprise .flex-box {
  height: 100vh;
  width: 1400px;
  margin: 0 auto;
  position: relative;
}
.home-enterprise img {
  animation: animate-circle 6s linear infinite alternate;
  filter: blur(10px);
  -webkit-filter: blur(8px);
}
@keyframes animate-circle {
  0% {
    transform: translate(-20px, 45px);
    opacity: 0.7;
  }
  25% {
    transform: translate(250px, 50px);
    opacity: 0.55;
  }
  50% {
    transform: translate(-100px, 350px);
    opacity: 0.4;
    -webkit-filter: blur(8px) hue-rotate(200deg);
  }
  75% {
    transform: translate(100px, 250px);
    opacity: 0.55;
  }
  100% {
    transform: translate(-20px, 45px);
    opacity: 0.7;
  }
}
.home-enterprise .box-12 div {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.home-enterprise h4 {
  font-size: 100px;
  margin: 0 0 0;
}
.home-enterprise h5 {
  font-size: 50px;
  font-weight: 300;
  margin: 0;
}
.home-enterprise button {
  margin: 50px 0 0;
}

.home-cloud {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/cloud_banner.jpg");
  color: #fff;
  height: 90vh;
  padding: 200px 0 0;
}
.home-cloud .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.home-cloud .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.home-cloud .box-cloud {
  padding: 100px 140px;
  width: 600px;
  background-color: #000;
}
.home-cloud h6 {
  font-size: 50px;
  margin: 0 0 0;
}
.home-cloud p {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}
.home-cloud button {
  margin: 50px 0 0;
}

.home-commerce {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/commerce_banner.svg");
  color: #fff;
  padding: 240px 0;
  text-align: center;
}
.home-commerce .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.home-commerce .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.home-commerce .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.home-commerce .waviy {
  position: relative;
  -webkit-box-reflect: below -20px linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  font-size: 100px;
  margin: 0 0 200px;
  font-weight: bold;
}
.home-commerce .waviy span {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  animation: waviy 1s infinite;
  animation-delay: calc(0.1s * var(--i));
}
@keyframes waviy {
  0%, 40%, 100% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(-20px);
  }
}
.home-commerce .title {
  display: none;
}
.home-commerce p {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}
.home-commerce button {
  margin: 50px 0 0;
}

.home-web {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url("../images/app_banner.jpg");
  color: #fff;
  text-align: center;
  background-attachment: fixed;
}
.home-web .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.home-web .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.home-web .flex-box {
  height: 100vh;
  width: 1400px;
  margin: 0 auto;
  position: relative;
}
.home-web h6 {
  margin: 0 0 30px;
  letter-spacing: 0.5px;
  line-height: 1.7;
  text-transform: capitalize;
  font-size: 100px;
  font-weight: bold;
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.home-web p {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}
.home-web .box-12 div {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.home-web button {
  margin: 50px 0 0;
}

.about-banner {
  padding: 150px 0 200px;
  background-color: #000;
  color: #fff;
}
.about-banner .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.about-banner .responsive-img {
  width: 400px;
  margin: 0 0 0 auto;
}
.about-banner .white-1 {
  animation: white-1 4s linear infinite alternate;
  position: absolute;
}
.about-banner .blue-1 {
  position: absolute;
  animation: blue-1 3s linear infinite alternate;
  z-index: 1;
}
.about-banner .white-2 {
  animation: white-2 6s linear infinite alternate;
  position: absolute;
}
@keyframes white-1 {
  0% {
    transform: translate(500px, -150px);
  }
  25% {
    transform: translate(510px, -160px);
  }
  50% {
    transform: translate(530px, -100px);
  }
  75% {
    transform: translate(550px, -90px);
  }
  100% {
    transform: translate(510px, -80px);
  }
}
@keyframes white-2 {
  0% {
    transform: translate(50px, -120px);
  }
  25% {
    transform: translate(40px, -100px);
  }
  50% {
    transform: translate(30px, 0px);
  }
  75% {
    transform: translate(80px, 10px);
  }
  100% {
    transform: translate(60px, -50px);
  }
}
@keyframes blue-1 {
  0% {
    transform: translate(20px, -100px);
  }
  25% {
    transform: translate(30px, -90px);
  }
  50% {
    transform: translate(40px, -80px);
  }
  75% {
    transform: translate(50px, -70px);
  }
  100% {
    transform: translate(30px, -60px);
  }
}
.about-banner h1 {
  font-size: 50px;
}
.about-banner h2 {
  font-size: 24px;
  font-weight: 300;
}

.about-more {
  background-color: #000;
  color: #fff;
  width: 100%;
  background-image: url("../images/commerce_banner.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  position: relative;
  padding: 50px 0;
}
.about-more .flex-box {
  width: 1400px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.about-more h3 {
  font-size: 100px;
  font-weight: bold;
  margin: 0 0 20px;
  line-height: 1.4;
  text-transform: capitalize;
}
.about-more h4 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
  width: 876px;
  line-height: 1.4;
}

.about-history {
  background-color: #000;
  color: #fff;
  height: 100vh;
  background-image: url("../images/expert.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  text-align: center;
  padding: 50px 0;
  background-attachment: fixed;
}
.about-history .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.about-history .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.about-history .trasnparent-button {
  margin: 50px 0 0;
}
.about-history .flex-box {
  width: 1400px;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.about-history h5 {
  font-size: 100px;
  font-weight: bold;
  margin: 0 0 20px;
  line-height: 1.4;
  text-transform: capitalize;
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about-history h6 {
  font-size: 24px;
  font-weight: 300;
  margin: 0 auto;
  line-height: 1.4;
  width: 876px;
}

.why-work {
  color: #fff;
  padding: 300px 0;
  text-align: center;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(../images/app_banner.jpg);
  background-attachment: fixed;
}
.why-work .flex-box {
  width: 1400px;
  margin: 0 auto;
  position: relative;
}
.why-work .description {
  font-size: 24px;
  font-weight: 100;
  margin: 0 0 70px;
  line-height: 1.4;
}
.why-work .title {
  font-size: 80px;
  font-weight: 500;
  margin: 0 0 50px;
  line-height: 1.4;
  text-transform: capitalize;
}
.why-work .title:nth-child(1) {
  color: #fff;
}
.why-work .title:nth-child(2) {
  color: #4C6FFF;
  animation: animate 2s ease-in-out infinite;
  position: absolute;
  top: 15.7%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
@keyframes animate {
  0%, 100% {
    clip-path: polygon(0% 45%, 16% 44%, 33% 50%, 54% 60%, 70% 61%, 84% 59%, 100% 52%, 100% 100%, 0% 100%);
  }
  50% {
    clip-path: polygon(0% 60%, 15% 65%, 34% 66%, 51% 62%, 67% 50%, 84% 45%, 100% 46%, 100% 100%, 0% 100%);
  }
}

.store-banner {
  background-color: rgba(76, 111, 255, 0.4);
  padding: 80px 144px 200px;
  color: #000;
  border-bottom-right-radius: 300px;
  border-bottom-left-radius: 300px;
}
.store-banner h1 {
  font-size: 40px;
  font-weight: bold;
  margin: 100px 0 30px;
  line-height: 1.4;
  text-transform: capitalize;
}
.store-banner h2 {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  line-height: 1.4;
}
.store-banner img {
  width: 550px;
  margin: 0 0 0 auto;
}

.form-box {
  padding: 100px 0;
}
.form-box .form-control-input label {
  line-height: 1.5;
  letter-spacing: 0.14px;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  margin: 0 0 15px;
  display: block;
}
.form-box .form-control-input input {
  border: 0 !important;
  border-bottom: 1px solid #fff !important;
  color: #fff;
  padding: 9.5px 16px;
  font-weight: 300;
  line-height: 1.29;
  box-sizing: border-box;
  font-size: 20px;
  width: 100%;
  margin: 0 0 30px;
  height: 60px;
  background: rgba(255, 255, 255, 0.2);
  font-family: "Josefin Sans", sans-serif;
}
.form-box .form-control-input textarea {
  border: 0 !important;
  border-bottom: 1px solid #fff !important;
  color: #fff;
  padding: 9.5px 16px;
  font-weight: 300;
  line-height: 1.29;
  box-sizing: border-box;
  font-size: 20px;
  width: 100%;
  margin: 0 0 70px;
  height: 300px;
  resize: none;
  background: rgba(255, 255, 255, 0.2);
  font-family: "Josefin Sans", sans-serif;
}
.form-box .trasnparent-button {
  line-height: 1.25;
  letter-spacing: 1.2px;
  font-size: 20px;
  font-weight: 300;
  padding: 12px 50px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  cursor: pointer;
  height: 60px;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
}
.form-box .trasnparent-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.form-box form {
  width: 1400px;
  color: #fff;
  margin: 0 auto;
}
.form-box .trasnparent-button {
  display: block;
  margin: 0 auto;
}

.contact-banner {
  background-color: #101314;
  padding: 150px 0;
  color: #fff;
  text-align: center;
}
.contact-banner .flex-box {
  width: 1000px;
  margin: 0 auto;
}
.contact-banner h1 {
  font-size: 70px;
  margin: 0 0 40px;
}
.contact-banner h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

.outsource-banner {
  background-color: #101314;
  padding: 150px 0;
  text-align: center;
}
.outsource-banner .flex-box {
  width: 1000px;
  margin: 0 auto;
}
.outsource-banner h1 {
  font-size: 70px;
  -webkit-text-stroke: 1px #fff;
  color: transparent;
  margin: 0 0 40px;
}
.outsource-banner h2 {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  margin: 0;
}

.contact-form {
  background-image: url("../images/contact.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-attachment: fixed;
}

.contact-box {
  padding: 80px 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.contact-box .title {
  text-align: center;
  font-size: 70px;
  font-weight: bold;
  margin: 0 0 30px;
  line-height: 1.4;
  text-transform: capitalize;
}
.contact-box .description {
  text-align: center;
  font-size: 24px;
  font-weight: 100;
  margin: 0;
  line-height: 1.4;
}

.contact-info {
  padding: 80px 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.contact-info .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.contact-info h3 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 30px;
  line-height: 1.4;
  text-transform: capitalize;
}
.contact-info h4 {
  font-size: 24px;
  margin: 0 0 30px;
  line-height: 1.4;
}
.contact-info ul {
  padding: 0;
  list-style: none;
  margin: 0;
  font-size: 18px;
  font-weight: 300;
}
.contact-info ul li {
  padding: 0 0 15px;
}
.contact-info ul li a {
  color: #fff;
  text-decoration: none;
}
.contact-info .social-list li {
  display: inline-block;
  padding: 0;
  border: 1px solid #fff;
  border-radius: 50%;
  aspect-ratio: 1/1;
  margin: 0 15px 0 0;
}
.contact-info .social-list li a {
  display: block;
  padding: 15px;
}
.contact-info .social-list li img {
  width: 20px;
  margin: auto;
  display: block;
}
.contact-info .social-list li:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.enterprise-box {
  height: 100vh;
  color: #fff;
  text-align: center;
  position: relative;
  background: linear-gradient(-45deg, #000, #05132e, #000, #1d044f);
  animation: gradient 15s ease infinite;
  background-size: 400% 400%;
}
.enterprise-box .pyramid-loader {
  position: relative;
  width: 200px;
  height: 200px;
  display: block;
  transform-style: preserve-3d;
  transform: rotateX(-20deg);
  margin: 0 auto 100px;
}
.enterprise-box .wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  animation: spin 4s linear infinite;
}
@keyframes spin {
  100% {
    transform: rotateY(360deg);
  }
}
.enterprise-box .pyramid-loader .wrapper .side {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform-origin: center top;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.enterprise-box .pyramid-loader .wrapper .side1 {
  transform: rotateZ(-30deg) rotateY(90deg);
  background: conic-gradient(#cd97de, #3c34b2, #4B62FF, #e8a0e6);
}
.enterprise-box .pyramid-loader .wrapper .side2 {
  transform: rotateZ(30deg) rotateY(90deg);
  background: conic-gradient(#cd97de, #4B62FF, #3c34b2, #e8a0e6);
}
.enterprise-box .pyramid-loader .wrapper .side3 {
  transform: rotateX(30deg);
  background: conic-gradient(#cd97de, #3c34b2, #4B62FF, #e8a0e6);
}
.enterprise-box .pyramid-loader .wrapper .side4 {
  transform: rotateX(-30deg);
  background: conic-gradient(#cd97de, #4B62FF, #3c34b2, #e8a0e6);
}
.enterprise-box .pyramid-loader .wrapper .shadow {
  width: 60px;
  height: 60px;
  background: #8B5AD5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: rotateX(90deg) translateZ(-40px);
  filter: blur(12px);
}
.enterprise-box .inner-content {
  width: 1300px;
  margin: 0 auto;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.enterprise-box h1 {
  font-size: 20px;
  margin: 0 0 10px;
  font-weight: 400;
  letter-spacing: 0.7px;
}
.enterprise-box h2 {
  font-size: 100px;
  margin: 0 0 30px;
  font-weight: bold;
  line-height: 1.2;
}
.enterprise-box h3 {
  font-size: 24px;
  font-weight: lighter;
}

.service-type-box {
  background-color: #000;
  background-image: url(../images/expert.svg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 230px 0;
  color: #fff;
}
.service-type-box h6 {
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 30px;
  line-height: 1.4;
  text-transform: capitalize;
  text-align: center;
}
.service-type-box .description {
  font-size: 24px;
  font-weight: 100;
  margin: 0 0 70px;
  line-height: 1.4;
  text-align: center;
}
.service-type-box .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.service-type-box .box-4 {
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid #000;
  text-align: center;
}
.service-type-box .box-4 p {
  padding: 120px 0;
  margin: 0;
  text-transform: capitalize;
  font-size: 24px;
  font-weight: 400;
}

.product-process {
  padding: 250px 0;
  background-color: #000;
  color: #fff;
}
.product-process .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.product-process .title {
  margin: 0 0 30px;
  letter-spacing: 0.5px;
  line-height: 1.7;
  text-transform: capitalize;
  font-size: 100px;
  font-weight: bold;
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.product-process .description {
  font-size: 24px;
  font-weight: 100;
  margin: 0 0 100px;
  line-height: 1.4;
}
.product-process span {
  font-size: 30px;
  border-bottom: 1px solid #4C6FFF;
  color: #fff;
}
.product-process ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.product-process ul li:first-child {
  margin: 0 0 30px;
  text-transform: uppercase;
}
.product-process ul li {
  font-size: 16px;
  margin: 0 0 15px;
  font-weight: 300;
}

.devops-banner {
  background: linear-gradient(-45deg, #000, #05203b, #000, #0b2947);
  animation: gradient 15s ease infinite;
  background-size: 400% 400%;
}
.devops-banner .flex-box {
  margin: 0 auto;
  padding: 150px 0 250px;
  width: 1400px;
}
.devops-banner .cloud {
  background-color: #DDF9FA;
  border-radius: 50px;
  height: 100px;
  width: 300px;
  margin: 0 auto;
  position: relative;
  animation: 10s infinite swell, 4s infinite bob;
  top: 100px;
  z-index: 1;
}
.devops-banner .cloud::before {
  content: "";
  background-color: #DDF9FA;
  border-radius: 50%;
  height: 160%;
  width: 50%;
  position: absolute;
  bottom: 0;
  left: 35%;
  animation: 20s infinite bob;
}
.devops-banner .cloud::after {
  content: "";
  background-color: #DDF9FA;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  position: absolute;
  top: -50%;
  left: 15%;
  animation: 5s infinite swell;
}
.devops-banner .cloud-2 {
  background-color: #8FE1FA;
  border-radius: 50px;
  height: 100px;
  width: 350px;
  margin: 0 auto;
  position: relative;
  animation: 10s infinite swell, 4s infinite bob;
  top: 0;
}
.devops-banner .cloud-2::before {
  content: "";
  background-color: #8FE1FA;
  border-radius: 52%;
  height: 179%;
  width: 52%;
  position: absolute;
  bottom: 0;
  left: 35%;
  animation: 20s infinite bob;
}
.devops-banner .cloud-2::after {
  content: "";
  background-color: #8FE1FA;
  border-radius: 50%;
  height: 150px;
  width: 150px;
  position: absolute;
  top: -64%;
  left: 15%;
  animation: 5s infinite swell;
}
@keyframes swell {
  from {
    scale: 1;
  }
  50% {
    scale: 1.1;
  }
  to {
    scale: 1;
  }
}
@keyframes bob {
  from {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10%);
  }
  to {
    transform: translateY(0);
  }
}
.devops-banner h1 {
  font-size: 100px;
  text-align: center;
  margin: 90px 0 0;
  font-weight: 400;
  letter-spacing: 0.7px;
  text-transform: capitalize;
  color: #fff;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.devops-value {
  background-color: #000;
  color: #fff;
  padding: 250px 0 300px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(../images/app_banner.jpg);
  text-align: center;
  background-attachment: fixed;
}
.devops-value .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.devops-value h2 {
  font-size: 70px;
  font-weight: 500;
  margin: 0 0 100px;
  line-height: 1.4;
  text-transform: capitalize;
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.devops-value .title {
  font-size: 24px;
  margin: 0 0 20px;
  font-weight: 500;
  padding: 0 0 10px;
}
.devops-value .description {
  font-size: 24px;
  margin: 0;
  font-weight: 100;
  letter-spacing: 0.5px;
}

.devops-service {
  padding: 250px 0;
  color: #fff;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(../images/enterprise_banner.svg);
}
.devops-service .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.devops-service h3 {
  font-size: 40px;
  font-weight: 500;
  margin: 40px 0;
  line-height: 1.4;
  text-transform: capitalize;
}
.devops-service .description {
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 70px;
  line-height: 1.4;
}
.devops-service img {
  margin: 0 auto;
}
.devops-service ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
.devops-service ul li {
  font-size: 24px;
  margin: 0 0 15px;
  font-weight: 300;
}

.marketing-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(../images/enterprise_banner.svg);
}
.marketing-box .box {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.marketing-box .box1 {
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(0, 0, 0) 85%);
  clip-path: circle(0px at 100% 100%);
}
.marketing-box .box2 {
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  background: linear-gradient(90deg, rgb(255, 143, 42) 5%, rgb(255, 42, 208) 40%, rgb(76, 111, 255) 85%);
  clip-path: circle(0px at 0% 0%);
}
.marketing-box h2, .marketing-box h1, .marketing-box h3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  font-size: 200px;
  text-transform: uppercase;
  margin: 0;
}
.marketing-box h2 {
  color: #fff;
}
.marketing-box h1 {
  color: #000;
}
.marketing-box h3 {
  background: linear-gradient(90deg, rgb(76, 111, 255) 5%, rgb(255, 42, 208) 40%, rgb(255, 143, 42) 85%);
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.website-box {
  background-color: #000;
  padding: 250px 0 300px;
  background: linear-gradient(-45deg, #000, #05203b, #000, #0b2947);
  animation: gradient 15s ease infinite;
  background-size: 400% 400%;
}
.website-box h1 {
  font-size: 150px;
  transform: scale(0.9, 1) rotatey(-10deg) translatey(0px);
  animation: 3s scaling cubic-bezier(0.45, 0, 0.55, 1) infinite;
  color: #fff;
  font-weight: bold;
  margin: 0;
  text-align: center;
}
@keyframes scaling {
  20% {
    text-shadow: 0px 0 #4C6FFF;
    transform: scale(0.9, 1) rotatey(-10deg);
  }
  40% {
    transform: scale(0.9, 2) translatey(16px);
    text-shadow: -10px 0px #4C6FFF;
  }
  60% {
    transform: scale(0.9, 1) rotatey(-5deg);
    text-shadow: 0px 0 #4C6FFF;
  }
  80% {
    transform: scale(0.9, 2) translatey(16px);
    text-shadow: 10px 0px #4C6FFF;
  }
}
@keyframes jump {
  20% {
    transform: translatey(0) scale(0);
    opacity: 0;
  }
  40% {
    transform: translatey(-50px) scale(1);
    opacity: 1;
  }
  60% {
    transform: translatey(0) scale(0);
    opacity: 0;
  }
  80% {
    transform: translatey(-50px) scale(1);
    opacity: 1;
  }
}

.ecommerce-banner {
  padding: 250px 0;
  background: linear-gradient(-45deg, #000, #05203b, #000, #0b2947);
  animation: gradient 15s ease infinite;
  background-size: 400% 400%;
}
.ecommerce-banner .flex-box {
  width: 1400px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.ecommerce-banner h1 {
  font-size: 180px;
  margin: 0;
  text-shadow: 0 0 10px #0ebeff, 0 0 20px #0ebeff, 0 0 50px #0ebeff, 0 0 100px #0ebeff, 0 0 200px #0ebeff;
  transition: 0.3s;
  text-transform: uppercase;
}
.ecommerce-banner h1:hover {
  transition: 0.3s;
  text-shadow: 0 0 10px #0ebeff, 0 0 20px #0ebeff, 0 0 50px #0ebeff, 0 0 100px #7B5DF2, 0 0 200px #4C6FFF;
}
.ecommerce-banner h2 {
  font-size: 40px;
  font-weight: 300;
  margin: 0;
}

.pricing-box {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(../images/enterprise_banner.svg);
  color: #fff;
  padding: 230px 0;
}
.pricing-box .flex-box {
  width: 1400px;
  margin: 0 auto;
}
.pricing-box .table-1 {
  width: 100%;
  border-collapse: collapse;
}
.pricing-box .table-1 tr td {
  border: 1px solid #fff;
  padding: 10px 20px;
  font-weight: 300;
  text-align: center;
  font-size: 40px;
}
.pricing-box .table-1 tr th {
  padding: 20px;
  font-weight: 400;
  text-align: center;
  font-size: 18px;
  border: 1px solid #fff;
}
.pricing-box .table-1 tr td:first-child {
  text-align: left;
  font-size: 18px;
}
.pricing-box .table-1 tr:first-child td {
  background-color: rgba(255, 255, 255, 0.3);
  padding: 30px;
}
.pricing-box .table-2 {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
.pricing-box .table-2 tr td {
  font-size: 18px;
  border: 1px solid #000;
  padding: 20px;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.2);
}
.pricing-box .table-2 tr th {
  padding: 20px;
  font-weight: 400;
  text-align: center;
  font-size: 18px;
  border: 1px solid #000;
  background-color: rgba(255, 255, 255, 0.3);
}
.pricing-box .title {
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 30px;
  line-height: 1.7;
  text-transform: capitalize;
  text-align: center;
}
.pricing-box .description {
  font-size: 24px;
  font-weight: 100;
  margin: 0 0 70px;
  line-height: 1.4;
  text-align: center;
}
